/*
Theme Name: Divi Child - ARTEO Conseil
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 1.0.0
Description: Divi Child Theme - ARTEO Conseil.
Author: ARTEO Conseil
Author URI: http://www.arteoconseil.fr
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: Divi
*/
/* Browser Reset */

.et_pb_widget a {
    color: #e2e2e2;
    text-decoration: none;
}


/*Couleur des liens sur la barre latérale*/

.et_pb_widget a {
    color: #b7b6b6;
    text-decoration: none;
}

/*Suppression du panier barre secondaire*/

a.et-cart-info {
display: none !important;
}


/*Suppression de la barre de tri*/

.woocommerce-ordering {display: none;}



/*Suppression de la phrase à côté de la barre de tri*/

.woocommerce-result-count {display: none;}



/*Suppression de la couleur jaune sur le nombre de produits par catégorie*/

mark {
    background-color: white;
    color: black;
} {display: none;}


/*Barre latérale réduction de l'espace pour les type (pattes de lion, ovale, rectangulaire, ...) */

blockquote {
    margin: 5px 0 0px;
    padding-left: 20px;
    border-left: 5px solid;
}

/*Passage souris sur image dans woo commerce (transparent gris + loupe noire) */

.et_overlay {
	background: rgba(90, 86, 83, 0.5);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	
}

/* Loupe noire sur les produits woo commerce */

.mobile_menu_bar:before, 
.et_overlay:before {
    color: #000000 !important;
}

.et_overlay:before {
	content:"\e054" !important;
}

/* Largeur tableau Woo commerce (Information complémentaire) */

.woocommerce table.shop_attributes th {
	width: auto !important;
	max-width: auto;
	text-align: left;
	
}

/* Suppression des produits apparentés dans woo commerce */

.related.products {
    display: none;
}

/* Diminuer le gras sur la barre latérale */

.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a {
    display: block;
    font-weight: 600;
}

/*Photo équipe sur la gauche */

.et_pb_column_1_3 .et_pb_team_member_image {
		text-align: left;
}

/*Icone Houzz plus petit format */

.et-social-icon.et-social-houzz img {
    width: 11px !important;
}




